SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000394Project pluginChartpublic2009-01-11 13:412010-03-04 18:09
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.1 
Summary0000394: Filter by team
DescriptionShould be able to filter the job chart by team as the users and holiday pages do
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000538)
paulh (administrator)
2009-01-26 20:13

This is now working

- Issue History
Date Modified Username Field Change
2009-01-11 13:41 paulh New Issue
2009-01-11 16:22 paulh Status new => assigned
2009-01-11 16:22 paulh Assigned To => paulh
2009-01-26 20:13 paulh Note Added: 0000538
2009-01-26 20:13 paulh Status assigned => resolved
2009-01-26 20:13 paulh Resolution open => fixed
2009-01-26 20:13 paulh Fixed in Version => 2.1
2010-03-04 18:09 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker